<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:17.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/088232a551464f92e46607fd02f5deb6/jetified-play-services-location-17.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f7b10ab6605bf90910f7fbb521c4c981/jetified-play-services-location-17.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4cc4a6c869fe2e06d211ccc8af20ed1/jetified-play-services-location-17.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4cc4a6c869fe2e06d211ccc8af20ed1/jetified-play-services-location-17.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d4cc4a6c869fe2e06d211ccc8af20ed1/jetified-play-services-location-17.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-location/17.1.0/6fde1462ab8c9d41ca3ef5c90e7b98ccd4163b6d/play-services-location-17.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>